.stepsSec .stepsMain {max-width:100%; text-align:center;width:100%;}

.stepsSec .stepsMain .stepsTitle:after {margin:0px auto;right:0px;}

.stepsSec .stepsMain .stepsList {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}

.stepsSec .stepsMain.activeSteps .stepsList .stepsBox {-webkit-box-flex:1;-ms-flex:1 20%;flex:1 20%;}

.stepsSec .stepsMain .stepsList .stepsBox .stepsIcon {display:block;margin:0px auto;}
.stepsSec .stepsMain .stepsList:before {display:none;}

.stepsSec .stepsMain .stepsList .stepsBox .stepsCon {width:100%;margin-top:15px;}

.activeSteps .btn.yellow-btn {margin:0px auto;}

.stepsSec .stepsMain {padding:80px 30px 80px 30px;}

.stepsSec .stepsMain .stepsList .stepsBox .stepsCon .stepTitle {min-height:60px;}
.stepsSec .stepsMain .stepsList .stepsBox .stepsIcon .svgImg {fill:#0064df;}

.clientBg {display:none;}


.headerMain .btn {padding:12px 15px;}

body .calendly-badge-widget {left:30px;bottom:30px;right:auto;}
.calendly-badge-widget .calendly-badge-content span {display:none !important;}

@media (max-width:767px) {
	
body .calendly-badge-widget {left:30px;bottom:60px;right:auto;}
}

.sticky_formBtn{
    display: inline-block;
    vertical-align: top;
    font-size: 1rem;
    font-weight: 500;
    color: #fff;
    line-height: 1.4;
    background: rgba(255,118,0,1);
    border: 1px solid #ff7600;
    padding: 10px 10px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    margin-left: -1px;
    position: fixed;
    top: 50%;
    left: -79px;
    white-space: nowrap;
    width: 220px;
    text-align: center;
    z-index: 99999999;
    cursor: pointer;
    text-decoration: none;
    outline: none;
    font-size: 14px;
    text-transform: uppercase;
}
.sticky_formBtn:hover{color: #fff;}


@media only screen and (max-width: 767px) {
.sticky_formBtn{left: -67px;padding: 5px 10px;width: 180px;font-size: 12px;}
} 